
.mean-nav::before {
    content: "";

}

#section-header {
    position: absolute;
}
#zone-header-wrapper {
    background: #a51008;
    margin-top: 50px;
}
#block-boxes-cng-social-media-fa-small {
    margin-bottom: 0;
    padding: 10px 0 0 0;
    text-align: right;
    background: transparent;
}

#zone-menu-wrapper {
    top: 0;
    background: #002768;
}

#zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 40%;
}

#zone-menu-wrapper #region-menu-first {
    margin: 0 auto;
    width: auto;
    flex: 10%;
}

#zone-menu-wrapper #region-user-first {
    margin: 19px auto;
    width: auto;
    flex: 40%;
}

/* .not-front #zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    top: 37px;
    background: #002768;
    width: auto;
    display: flex;
    border: none;
    margin: auto;
} */
.not-front #zone-menu-wrapper {
    position: relative;
    z-index: 999;
    top: 2px;
    background: #002768;
    width: auto;
    display: flex;
    border: none;
    margin: auto
}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    background: transparent;
    border-bottom: medium none;
    color: #ffff;
}

#zone-actioncenter-wrapper {
    background: #002768;
}


.admin-menu #zone-menu-wrapper.fixed {
    position: relative;
    z-index: 999;
    
    background: #002768;
    width: auto;
    display: flex;
}


.admin-menu #zone-menu-wrapper.fixed #region-branding {
    width: auto;
    flex: 40%;
}
#zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 10px;
    width: 100%;
    transition: all 0.2s ease 0s;
}

#section-footer {
    background: #002768;
}
.logo-img {
    background: #002768;
}